> ## Documentation Index
> Fetch the complete documentation index at: https://domoinc-openapi-sync-dataflows.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove a Person from a Group

> Remove a user from a specific group.



## OpenAPI

````yaml /openapi/product/groups-api.yaml delete /api/content/v2/groups/{group}/removeuser/{userId}
openapi: 3.1.0
info:
  title: Group Documentation
  version: 1.0.0
  description: >-
    Authentication: Requests to the endpoints in this document should be
    authenticated using an access token. The token should be passed using the
    X-DOMO-Developer-Token header. For information about generating an access
    token see
    https://domo-support.domo.com/s/article/360042934494?language=en_US.
servers:
  - url: https://{instance}.domo.com
    variables:
      instance:
        default: YOUR_INSTANCE
        description: Domo instance subdomain
security:
  - DomoDeveloperToken: []
tags:
  - name: groups
paths:
  /api/content/v2/groups/{group}/removeuser/{userId}:
    delete:
      tags:
        - Groups API (Product)
      summary: Remove a Person from a Group
      description: Remove a user from a specific group.
      parameters:
        - in: path
          name: group
          required: true
          description: The ID of the group
          schema:
            $ref: '#/components/schemas/GroupIdParam'
        - in: path
          name: userId
          required: true
          description: The ID of the user to remove
          schema:
            $ref: '#/components/schemas/UserIdParam'
      responses:
        '200':
          description: 'Status Code: 200'
          content:
            application/json:
              schema:
                type: boolean
              examples:
                example:
                  value: true
components:
  schemas:
    GroupIdParam:
      type: string
      description: The ID of the group to fetch
    UserIdParam:
      type: string
      description: The ID of the user
  securitySchemes:
    DomoDeveloperToken:
      type: apiKey
      in: header
      name: X-DOMO-Developer-Token

````